## svm-plugins-oldsystems 1.1

=== debian/control ===
Source: svm-plugins-oldsystems
Section: devel
Priority: extra
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 12 )
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm
Rules-Requires-Root: no

Package: svm-plugins-oldsystems
Architecture: any
Depends: ${misc:Depends}, svm-plugin-array, svm-plugin-bit, svm-plugin-config, svm-plugin-coroutine, svm-plugin-enc, svm-plugin-funccache, svm-plugin-html, svm-plugin-http, svm-plugin-inline, svm-plugin-json, svm-plugin-library, svm-plugin-long, svm-plugin-secret, svm-plugin-serial, svm-plugin-share, svm-plugin-shell, svm-plugin-sqlite, svm-plugin-sys, svm-plugin-task, svm-plugin-tcp, svm-plugin-tribe, svm-plugin-unittest, svm-plugin-uri, svm-plugin-ws
Description: This meta package contains all community plugins for the Simple Virtual Machine and compatibles with old distributions. 
 The Simple Virtual Machine runs applications
 written in its specific code, using plugins
 from this package written in C or C++.
